
body {

	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
	line-height: 1.10em;	
	color: #000000;
}
font style {
    character-spacing: none;
}	 
a:link {
	color: #333333;
	text-decoration: none;
	}
a:visited {
  color: #333333;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #33CC66;
}
a:active {
	color: #000000;
	text-decoration: none;	
}
